{
	"name": "main menu",
	"items": [
		{
			"name": "Accueil",
			"url": "accueil.html"
		},
		{
			"name": "PPS",
			"url": "pps.html"
		},
		{
			"name": "Utilisateurs",
			"url": "utilisateurs.html"
		},		
		{
			"name": "Favoris",
			"url": "favoris.html"
		},			
		{
			"name": "IntuiDSN",
			"url": "dsn.html"
		}		,
		{
			"name": "IntuiEDI",
			"url": "edi.html"
		}		
	]
}